<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
 android:orientation="vertical"
 android:layout_width="fill_parent"
 android:layout_height="fill_parent"
 >
 
<TextView 
    android:id="@+id/nom" 
    android:hint="Entrez votre nom ici"
	android:layout_width="fill_parent" 
	android:layout_height="wrap_content"
	android:layout_alignParentRight="true" 
	android:layout_alignParentTop="true" />
 
<TextView 
    android:id="@+id/prenom" 
    android:hint="Entrez votre prenom ici"
	android:layout_width="fill_parent" 
	android:layout_height="wrap_content"
	android:layout_alignParentRight="true" 
	android:layout_below="@id/nom" />
 
</RelativeLayout>